Bug 147854 - HWCERT: NC7770 Gigabit Network Controller
HWCERT: NC7770 Gigabit Network Controller
Status: CLOSED NOTABUG
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
1.0
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: S. Lele
Chris Williams
http://h18000.www1.hp.com/products/qu...
Compaq
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-11 16:17 EST by Gregg Shick
Modified: 2007-08-22 13:43 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-06 15:09:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
x86 results (535.30 KB, text/plain)
2005-02-11 16:19 EST, Gregg Shick
no flags Details
x86 results (535.30 KB, text/plain)
2005-02-11 16:19 EST, Gregg Shick
no flags Details

  None (edit)
Description Gregg Shick 2005-02-11 16:17:26 EST
Red Hat Hardware Certification Submitted
----------------------------------------

Product:  Red Hat Enterprise Linux
Version:  4
Make:     HP
Model:    ProLiant DL385
Vendor:   Hewlett Packard
Category: Component/Peripheral
Reporter: gregg.shick@hp.com

File Uploaded:
NC7770_RH4_x86-64_results.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/64d7c46df4cf6addb0b47a7f7f64a7a9/NC7770_RH4_x86-64_results.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   NETWORK
Comment 1 Gregg Shick 2005-02-11 16:19:15 EST
Created attachment 110997 [details]
x86 results
Comment 2 Gregg Shick 2005-02-11 16:19:53 EST
Created attachment 110998 [details]
x86 results
Comment 3 Gregg Shick 2005-02-11 16:22:37 EST
NC7770 leverages the NC6770 and NC7780 (bcm5701).  These nics are not 
supported in our EM64t servers.

NC7780 is an embedded nic.  
NC6770 quickspecs:  
http://h18004.www1.hp.com/products/quickspecs/11448_na/11448_na.html
Comment 4 Gregg Shick 2005-02-11 16:23:40 EST
NC7780 quickspecs: 
http://h18004.www1.hp.com/products/quickspecs/11812_div/11812_div.html
Comment 5 S. Lele 2006-01-13 04:39:00 EST
NETWORK(x86_64): Need to rerun NETWORK(x86_64) test at maximum 1GB speed.
NETWORK(x86_64) test was run at 100MB speed.

Please submit the x86 test results attached in comment#1 and 2 through hardware
certification interface so that it can be reviewed.
Comment 6 S. Lele 2006-01-30 05:01:45 EST
NETWORK(x86_64): Need to rerun NETWORK(x86_64) test at maximum 1GB speed.
NETWORK(x86_64) test was run at 100MB speed.

Please submit the x86 test results attached in comment#1 and 2 through hardware
certification interface so that it can be reviewed.


Comment 7 Chris Williams 2006-02-06 15:04:23 EST
This NIC is certed in the DL580 G2.

https://bugzilla.redhat.com/hwcert/show.cgi?id=148248
https://bugzilla.redhat.com/hwcert/show.cgi?id=148902

Note You need to log in before you can comment on or make changes to this bug.